html, body {
    margin: 0;
    padding: 0;
}

body {
    color: #333;
    background: url(/kasanegi/images/background.png);
    font-size: 5vw;
    font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

@media screen and (min-width:480px) {
    body {
        font-size: 19px;
    }
}

img {
    max-width: 100%;
}

#wrapper {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}

.center {
    text-align: center;
}

.clear {
    clear: both;
}
#indicator {
    margin: 50px;
    height: 500px;
}

#indicator .message {
    text-align: center;
}

/* title */

#title-container {
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;

  background: url('/kasanegi/images/header.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  padding-left: 5px;
  padding-right:5px;
  min-height: 44px;
  height: calc(100vw * (88 / 640));
  max-height: 88px;
}

#title {
    opacity: 0;
    flex-grow: 1;
}

#title h1 {
    margin-bottom: 0px;
}

.title-button {
    text-decoration: none;
    background-color: #4aa8c9;
    color: white;
    border-radius: 3px;
    padding: 3px;
    font-size: 90%;

}
/* page */

.page {
    margin: 5px;
    display: none;
}

/* city selector */

#city-selector-container {
    margin-top: 10px;
    margin-bottom:20px;
    display: flex;
}

select#city-selector {
    /* width: 180px; */
}

#reset-city {
}

/* first time guide */
#first-time-guide {
    display: none;
    margin-top: 10px;
}

#first-time-guide .more {
    text-align: right;
}

#first-time-guide .more a {
        color: #d42c0a;
}

/* weather result */

#result {
    margin-top: 2px;
    display: none;
}

#area-date-container {
    margin-right: auto;
}

#area {
    font-weight: bold;
    color: #333;
}

#date {
    color: #666;
    }

#description {
    font-size: 90%;
    color: #666;
    text-align: right;
    margin-top: 2px;
}

/* weather result image */

#images {
    margin-top: 0px;
}

.heat {
    font-size: 90%;
    text-align: center;
}

#day-max .heat {
    color: #c44;
}

#day-min .heat {
    color: #44c;
}

.days {
    display: flex;
    justify-content: space-around;
}

.day {
    min-width: 155px;
    width: 100%;
    max-width: 240px;
}

.day .wear-image {
    position: relative;
}

.day .wear-image img {
    position: absolute;
    left: 0px;
    top: 0px;
}

.day .wear-image img:first-child {
    position: relative;

}

#weather-container {
display: flex;
}

#weather-icons img {
    min-width: 42px;
    width: 15vw;
    max-width: 64px;
    margin-left: 5px;
    border: 1px solid #b4b4b4;
}

.wear-icons img {
    max-width: 48px;
    width: 11vw;
    min-width: 36px;
    margin-right: -1px;
    margin-top: 3px;
    border: 1px solid #b4b4b4;
}

/* weather result comment */

#comment {
    margin: 20px;
    line-height: 1.5;
    font-size: 110%;
}

/* ads */
.ad-containier {
    text-align: center;
}

/* share button*/

#share-tweet-container {
    margin-top: 20px;
    text-align: center;
}

#share-tweet-container img {
    min-width: 202px;
    width:50%;
    max-width: 404px;
}


/* tweets */

#widget-container {
    margin-top: 40px;
    margin-bottom: 20px;
    min-height: 480px;
}

/* guide */

/* guide, help image */
.help-image-container {
    margin-top: 10px;
    text-align: center;
}

.help-image {
    width: 100%;
    min-width: 310px;
}

.help-button-image {
    margin-top: 20px;
    min-width: 202px;
    width: 50%;
    max-width: 404px;
}


#guide-api {

    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
}

/* sorry */

p.tips {
    margin-top: 20px;
    font-size: 90%;
    text-align: center;
}

/* apis */
.api-message {
    margin-top: 20px;
    font-size: 90%;
    text-align: center;
}
.api {
    margin-top: 20px;
    margin-left: 85px;
}
.api img {
    width: 125px;
}

.tenki-logo {
    text-decoration: none;
    color: #333;
    font-size: 70%;
}

/* authors */
.authors {
    margin-left: 100px;
}

.authors img {
    width: 24px;
    height: 24px;
}

.authors a {
    color: #333;
    text-decoration: none;
}

/* facebook */

.fb-container {
    margin-top: 40px;
    margin-left: 5px;
    text-align: center;
}

/* copyright */

#copyright {
    margin-top: 20px;
    font-size: 70%;
    text-align: center;
    color: #666;
}
